# -*- encoding: utf-8 -*-
# stub: dm-ferret-adapter 1.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "dm-ferret-adapter".freeze
  s.version = "1.2.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Bernerd Schaefer".freeze]
  s.date = "2011-10-09"
  s.description = "Ferret Adapter for DataMapper".freeze
  s.email = "bernerd [a] wieck [d] com".freeze
  s.executables = ["ferret".freeze]
  s.extra_rdoc_files = ["LICENSE".freeze, "README.rdoc".freeze]
  s.files = ["LICENSE".freeze, "README.rdoc".freeze, "bin/ferret".freeze]
  s.homepage = "http://github.com/datamapper/dm-ferret-adapter".freeze
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Ferret Adapter for DataMapper".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 3

  s.add_runtime_dependency(%q<dm-core>.freeze, ["~> 1.2.0".freeze])
  s.add_runtime_dependency(%q<ferret>.freeze, ["~> 0.11.6".freeze])
  s.add_development_dependency(%q<jeweler>.freeze, ["~> 1.6.4".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 0.9.2".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 1.3.2".freeze])
  s.add_development_dependency(%q<uuidtools>.freeze, ["~> 2.1.2".freeze])
end
